<%- include('partials/header', {req: req, title: 'Registrace'}); %>
</head>

<body style="height: 100%; ">
    <%- include('partials/topbar', {req, res}); %>
    <main>
        <section class="section section-shaped section-lg">
            <div class="shape shape-style-1 bg-gradient-default">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
            <div class="container pt-lg-md">
                <div class="row justify-content-center">
                    <div class="col-lg-5">
                        <div class="card bg-secondary shadow border-0">
                            <div class="card-body px-lg-5 py-lg-5">
                                <div class="text-center text-muted mb-4">
                                    <h1>Registrace</h1>
                                    <h3>do administrace</h3>
                                </div>
                                <form method="POST" action="">
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-single-02"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Křestní jméno" type="text"
                                                name="firstname" required>
                                        </div>
                                    </div>
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-single-02"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Příjmení" type="text"
                                                name="lastname" required>
                                        </div>
                                    </div>
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Emailová adresa" type="email"
                                                name="email" required>
                                        </div>
                                    </div>
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-single-02"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Uživatelské jméno" type="text"
                                                name="username" required>
                                        </div>
                                    </div>
                                    <div class="form-group focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i
                                                        class="ni ni-lock-circle-open"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Heslo" type="password"
                                                name="password" required>
                                        </div>
                                    </div>
                                    <div class="text-muted font-italic">
                                        <small>
                                            Vaše heslo je
                                            <span class="text-danger font-weight-700">
                                                slabé
                                            </span>
                                            <span class="text-warning font-weight-700">
                                                nic moc
                                            </span>
                                            <span class="text-primary font-weight-700">
                                                3.6 Not great Not terrible
                                            </span>
                                            <span class="text-success font-weight-700">
                                                silné
                                            </span>
                                        </small>
                                    </div>
                                    <div class="row my-4">
                                        <div class="col-12">
                                            <div class="custom-control custom-control-alternative custom-checkbox">
                                                <input class="custom-control-input" id="customCheckRegister"
                                                    type="checkbox" required>
                                                <label class="custom-control-label" for="customCheckRegister">
                                                    <span>Souhlasím se zpracováním osobních údajů</span>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="text-center">
                                        <button type="submit" class="btn btn-primary my-4">Registrovat</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-6">
                                <a href="/admin/forgot-password" class="text-light"><small>Zapomenté heslo?</small></a>
                            </div>
                            <div class="col-6 text-right">
                                <a href="/admin/login" class="text-light"><small>Už mám účet a chci se
                                        přihlásit</small></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <%- include('partials/footer', {req, res}); %>
    <%- include('partials/file-end', {req, res}); %>